{{ form_start(form) }}
<p>{{ form_errors(form) }}</p>
<div class="form-group  row">
    <div class="col-sm-12">
        {{ form_row(form.name, {'attr':{'class':'form-control'}}) }}
    </div>
</div>
<div class="hr-line-dashed"></div>
<div class="form-group  row">
    <div class="col-sm-12">
        {{ form_row(form.description, {'attr':{'class':'form-control'}}) }}
    </div>
</div>
<div class="hr-line-dashed"></div>
<div class="form-group row">
    <div class="col-sm-4 col-sm-offset-2">
        <button class="btn btn-primary btn-sm" type="submit">Save changes</button>
        <a class="btn btn-white btn-sm" href="{{ path("tax_profile_index") }}">Cancel</a>
    </div>
</div>
{{ form_end(form) }}